/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

@font-face {
    font-family: 'Eurostile LT';
    src: url('../fonts/Eurostile_LT_Medium.eot');
    src: url('../fonts/Eurostile_LT_Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Eurostile_LT_Medium.woff') format('woff'),
         url('../fonts/Eurostile_LT_Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

html{ min-height:100%; width:100%; }
body{ background: #3a3a3a; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; clear:both; }
.tWrap .sideBoxWrapper{ margin-bottom:0.638em; clear:both; }
.tWrap .swp-breadcrumbs{ margin: 2.35em 0; color: #fff; }
.tWrap .swp-breadcrumbs a{ color:#f2afaf; font-size:13px; }
.tWrap .swp-breadcrumbs strong { font-weight: normal !important; }

.tWrap .formBlockSurveyRow{overflow:visible; padding-bottom: 1px; clear: both; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:70%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	border-radius: 0 15px 0 15px; 	-webkit-border-radius: 0 15px 0 15px; 	-moz-border-radius: 0 15px 0 15px;
	width:98%; border:1px solid #c7c7c7; padding:1%;	display:block; }

.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header .headerContentContainer{ margin-top: 0px; }
.tWrap .logo{ /*max-width:92px;*/ display:block; margin-bottom: 10px; }
.tWrap header{ z-index:10; position:relative; background: #ffffff; padding-top: 20px; }
.tWrap header .nav { float: right; }
.tWrap header .nav > li{ position:relative; list-style:none; float:left; padding:0em 0em 0 2.9em; margin:0; }
.tWrap header .nav > li > a{ display:block; padding:0em 0em; height: 62px; text-transform:uppercase; font-size:14px; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected > a{ }

.tWrap header .nav > .nav-item-1 > a { background: url(../images/novalab.jpg) no-repeat; width: 115px; color: transparent; }
.tWrap header .nav > .nav-item-1:hover > a,
.tWrap header .nav > .nav-item-1.nav-hover > a,
.tWrap header .nav > .nav-item-1.nav-path-selected > a{ background: url(../images/novalab-hover.jpg) no-repeat; }

.tWrap header .nav > .nav-item-2 > a { background: url(../images/novaschool.jpg) no-repeat; width: 157px; color: transparent; }
.tWrap header .nav > .nav-item-2:hover > a,
.tWrap header .nav > .nav-item-2.nav-hover > a,
.tWrap header .nav > .nav-item-2.nav-path-selected > a{ background: url(../images/novaschool-hover.jpg) no-repeat; }

.tWrap header .nav > .nav-item-3 > a { background: url(../images/novamedical.jpg) no-repeat; width: 190px; color: transparent; }
.tWrap header .nav > .nav-item-3:hover > a,
.tWrap header .nav > .nav-item-3.nav-hover > a,
.tWrap header .nav > .nav-item-3.nav-path-selected > a{ background: url(../images/novamedical-hover.jpg) no-repeat; }

.tWrap header .nav > .nav-item-4 > a { background: url(../images/contactus.jpg) no-repeat; width: 151px; color: transparent; }
.tWrap header .nav > .nav-item-4:hover > a,
.tWrap header .nav > .nav-item-4.nav-hover > a,
.tWrap header .nav > .nav-item-4.nav-path-selected > a{ background: url(../images/contactus-hover.jpg) no-repeat; }

.tWrap header .nav > li > ul{ position:absolute; display:none; margin:0; padding:0.2em 0; left:1.5em; min-width:200px; background:#3a3a3a; z-index:20; }
.tWrap header .nav > li > ul > li{ list-style:none; margin:0; padding:0; }
.tWrap header .nav > li > ul > li > a{ background:#3a3a3a; display:block; font-family: 'Open Sans', sans-serif; padding:0.5em 1.25em; color:#fff; font-size:14px; }
.tWrap header .nav > li > ul > li:hover > a,
.tWrap header .nav > li > ul > li.nav-path-selected > a{ color: #e81717; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/
.tWrap footer { border-top: 1px solid #d1d1d1; }
.tWrap .footerInner{ padding:10px 0 30px; }
.tWrap footer hr { border-top: 1px solid #303030; border-bottom: 1px solid #424242; }
.tWrap footer h1 { color: #ffffff; }
.tWrap footer h3 { color: #989898; }
.tWrap footer p{ font-weight:normal; font-size:15px; color: #fffefe; }
.tWrap footer a{ font-weight:normal; font-size:13px; color: #ffffff; }
.tWrap footer ul { padding-top:3px; }
.tWrap footer ul li:first-child{ margin-left:20px; background:none; }
.tWrap footer li{ float:left; padding:6px 6px; background:url('../images/footersep.png') no-repeat; background-position:0px 2px; line-height:1 !important; list-style:none; }

.tWrap footer .copyText { font-weight:normal; font-size:13px; color: #989898; padding: 7px 0 0; }
.tWrap .zCopyrightWrapper{ display:block; margin:3px 0 !important; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .slideshow { max-width: 1358px; margin: 0 auto; }

.tWrap .flex-control-nav{ display:none; }
.tWrap .flexslider{ margin-bottom:0 !important; box-shadow:none; -webkit-box-shadow:none; }
.tWrap .flex-direction-nav .flex-next{ background:url(../images/rightarrow.png) no-repeat; width:46px; height:86px; right:150px; top: 40%; }
.tWrap .flex-direction-nav .flex-prev{ background:url(../images/leftarrow.png) no-repeat; width:46px; height:86px; left:150px; top: 40%;  }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .contentTop{ background:url(../images/slideshowbg.png) repeat-x center top #f7f7f7;  }
.tWrap .contentTopShadow{  }
.tWrap .contentBottom{  background: #f7f7f7; padding:0px 0 65px 0; }
.tWrap .breadcrumbs { background: url(../images/inner-breadcrumbs-area-bg-img.jpg) top right no-repeat; }

.tWrap .sidebar{}
.tWrap .sidebar .nav{ padding:0; margin:0; background: url(../images/sidebar.png) repeat-y top right; color: #fff; }
.tWrap .sidebar .nav > li{ list-style:none; margin:0 0 0px 0; padding:0; }
.tWrap .sidebar .nav > li > a{ color:#fff; font-size:16px; display:block; padding:10px 1.3em; text-shadow: 1px 1px 1px #606060; border-bottom: 1px solid #f43737; }
.tWrap .sidebar .nav > li:first-child > a { border-top: 1px solid #f43737; }
.tWrap .sidebar .nav > li.nav-path-selected > a,
.tWrap .sidebar .nav > li.nav-hover > a,
.tWrap .sidebar .nav > li:hover > a{ background: url(../images/sidebar-selected.png) right center no-repeat; }

.tWrap .sidebar .nav li > ul > li{ list-style:none; margin:0 0 0px 0; padding:0; }
.tWrap .sidebar .nav li > ul > li > a{ color:#eee; font-size:14px; display:block; padding:10px 2.5em; text-shadow: 1px 1px 1px #606060; border-bottom: 1px solid #f43737; }
.tWrap .sidebar .nav li > ul > li.nav-path-selected > a,
.tWrap .sidebar .nav li > ul > li.nav-hover > a,
.tWrap .sidebar .nav li > ul > li:hover > a{ background: url(../images/sidebar-selected.png) right center no-repeat; }
.tWrap .sidebar .nav li > ul > li li { padding-left:10px;  }
.tWrap .sidebar .nav li > ul > li li > a{ font-size:12px !important; text-shadow: none !important; }
.tWrap .pageTitle { border-bottom: 1px solid #c7c7c7; margin-bottom: 5px; padding: 0.8em 0 0; }
.tWrap .sidebarTitle { background: url(../images/sidebar.png) repeat-y top right; color: #fff; padding: 1em 0em 0.5em 0.6em; font-size: 30px; font-weight: normal; }

.tWrap .globalSidebar{ margin-top:30px; }

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/

.tWrap .homeContent { padding: 35px 0 65px 0; }